//访问后端时的连接信息
const station = 'station'

export function getStation() {
	return uni.getStorageSync(station)
}

export function setStation(url) {
	return uni.setStorageSync(station, url)
}

export function removeStation() {
	return uni.removeStorageSync(station)
}